<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_huafei_coupons_item_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="10dp"
    android:layout_marginTop="8dp"
    android:layout_marginRight="10dp"
    android:layout_marginBottom="8dp"
    android:background="@drawable/icon_huafei_unselect"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <TextView
        android:id="@+id/id_tv_huafei_amount"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1.5"
        android:gravity="center"
        android:text="¥ 5"
        android:textColor="#894F2A"
        android:textSize="24sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/id_tv_huafei_desc"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="center"
        android:text="满100元可用"
        android:textColor="@color/color_999999"
        android:textSize="12sp" />

</LinearLayout>